TDIARY-SETUP(1)

NAME
tdiary-setup — installer to set up tdiary files for a user

SYNOPSIS

tdiary-setup [default | symlink | copy | update ] directory

DESCRIPTION

This manual page documents briefly the tdiary-setup commands.

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

default
    Copy CGI files and set up a tdiary user. Choose default if your httpd runs under suEXEC mode, which is generally recommended to make security stronger.

symlink
    Make symbolic links and set up a tdiary user. Choose symlink if your httpd does not run under suEXEC mode.

copy
    Copy all the files and set up a tdiary user.

update
    Update existing tDiary setting. Use this when you update the tdiary package.

directory
    Directory where CGI files will be copied. If the directory does not exist it will be made.

USAGE

tdiary-setup default /home/foo/public_html/diary

AUTHOR

This manual page was written by Daigo Moriwaki beatles@sgtpepper.net for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GPL Version 2.